* {
    padding: 0;
    margin: 0;
}
li {
    list-style: none;
}
.bann-box{
    width: 100%;
}
.mzt-banner {
    margin-top: 4rem;
    position: relative;
    padding-top: 1rem;
    height: 29.5rem;
    box-sizing: border-box;
    background: url(/chanpinzt/imageszt/images672/mzt1.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.bann-top {
    color: #fff;
    text-align: center;
}
.bann-top h1{
    font-size: 1rem;
    text-align: center;
    opacity: 0;
}
.bann-top>img{
    display: block;
    width: 86%;
    margin: 0 auto;
}
.zycj{
    width: 84%;
    margin: 0 auto;
    margin-top: 1rem;
    text-align: center;
    font-size: .97rem;
    line-height: 1.6rem;
    letter-spacing: .14rem;
	border-top:1px solid #fff;
    border-bottom:1px solid #fff;
}
.bann-top ul{
    width: 90.5%;
    margin: 0 auto;
    margin-top: 1.2rem;
    overflow: hidden;
}
.bann-top ul li{
    position: relative;
    float: left;
    margin-left: .3rem;
}
.bann-top ul li:first-child{
    margin-left: 0;
}
.bann-top ul li img{
    display: block;
    width: 4.3rem;
}
.bann-top ul li strong{
    position: absolute;
    top: 0;
    left: .35rem;
    font-size: .88rem;
    font-weight: normal;
    letter-spacing: .03rem;
}
.zdxg-bj{
    position: relative;
    margin-top: 1.4rem;
}
.zdxg-bj img{
    display: block;
    width: 70%;
    margin: 0 auto;
}
.zdxg-bj strong{
    position: absolute;
    top: .1rem;
    left: 4.3rem;
    font-size: .94rem;
	letter-spacing: .1rem;
    font-weight: normal;
}
.mzt-banner figure{
    width: 84%;
    margin: 2.6rem 0 0 3.2rem;
}
.mzt-banner figure img{
    display: block;
    width: 100%;
}
.wmly-box{
    padding: 3.5rem 0 1.8rem 0;
    width: 100%;
    margin-bottom: 2rem;
    background-color: #f1f1f1;
}
.z-title{
    color: #020202;
    text-align: center;
}
.wmly-bt {
    position: absolute;
    top: -1.6rem;
    left: 3.2rem;
}
.wmly-bt strong{
    font-size: 1.8rem;
	color: #000;
    letter-spacing: .18rem;
}
.wmly-top{
    position: relative;
}
.wmly-top img{
    display: block;
    width: 81%;
    margin: 0 auto;
}
.wmly-bt strong>span{
    color: #ff121e;
}
.wmly-bt>span{
    margin-top: -.15rem;
    display: block;
    font-size: .75rem;
}
.z-title p{
    margin-top: .5rem;
    font-size: .91rem;
    line-height: 1.8rem;
	letter-spacing: .03rem;
}
.wmly-box figure{
    margin-top: .7rem;
}
.wmly-box figure img{
    display: block;
    width: 82%;
    margin: 0 auto;
}
.ysfw-box{
    margin-bottom: 1.3rem;
}
.biaoti{
    color: #020202;
    text-align: center;
}
.biaoti-top {
    width: 78%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.biaoti-top img{
    display: block;
    width: 34%;
}
.biaoti-top strong{
    display: block;
    font-size: .9rem;
	letter-spacing: .05rem;
}
.biaoti .wz{
    display: block;
    margin-top: .14rem;
    font-size: .66rem;
	opacity: .91;
	letter-spacing: .02rem;
}
 .biaoti .red{
    display: block;
    width: 1.5rem;
	height: .1rem;
    margin: 0 auto;
    margin-top: .36rem;
	background-color: #ff121e;
}
.ysfw-box ul{
    width: 96%;
    margin: 0 auto;
    margin-top: 1.3rem;
    overflow: hidden;
}
.ysfw-box ul li {
    position: relative;
    float: left;
    margin:0 .3rem .8rem 0;
    width: 49.2%;
}
.ysfw-box ul li img{
    display: block;
    width: 100%;
}
.ysfw-box ul li:nth-child(2n){
    margin-right: 0;
}
.ysfw-box ul li strong{
    position: absolute;
    top: 1.6rem;
    left: .4rem;
  	font-size: .66rem;
    color: #fff;
	font-weight: normal;
    letter-spacing: .1rem;
}
.ysfw-box ul li:first-child strong{
    top: 1.1rem;
}
.ysfw-box ul li p{
    margin-top: .46rem;
    font-size: .55rem;
    color: #000;
	line-height: .93rem;
}
.cpxx-box{
    margin-bottom: 1.95rem;
}
.cpxx-cont{
    margin-top: .8rem;
}
.cpxx-cont p{
    padding: 0 .6rem;
    font-size: .72rem;
	line-height: 1.27rem;
	letter-spacing: .06rem;
	color: #020202;
}
.cpxx-cont img{
    display: block;
    margin-top: .6rem;
    width: 100%;
}
.cptd-box{
    margin-bottom:2.4rem;
}
.cptd-box ul{
    padding: 0 .8rem;
    margin-top: 1.4rem;
}
.cptd-box ul li{
    position: relative;
    margin-bottom: 1rem;
    padding: .7rem .8rem 1rem .8rem;
    border-radius: .31rem;
    background-color: #eee;
}
.cptd-box ul li strong{
    font-size: .71rem;
	color: #e60012;
	letter-spacing: .04rem;
}
.cptd-box ul li p{
    color: #020202;
    font-size: .69rem;
	letter-spacing: .04rem;
}
.cptd-box ul li span{
    position: absolute;
    top: 2.3rem;
    left: 0;
    display: block;
    width: .16rem;
	height: 1.5rem;
	background-color: #ff121e;
}
.cptd-box ul li:nth-child(2){
    background-color: #ff121e;
}
.cptd-box ul li:nth-child(2) strong{
    color: #fff;
}
.cptd-box ul li:nth-child(2) p{
    color: #fff;
}
.cptd-box ul li:nth-child(2) span{
    background-color: #fff;
}
.cptd-box ul li:last-child span{
    top:3rem;
}
.jjny-box{
    padding-top: 1.7rem;
    margin-bottom: 2rem;
    height: 27rem;
    box-sizing: border-box;
    background: url(/chanpinzt/imageszt/images672/mzt14.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.jjny-box h2{
    font-size: 1rem;
    text-align: center;
    opacity: 0;
}
.jjny-box img{
    display: block;
    width: 88%;
    margin: 0 auto;
}
.zycs-box{
    margin-bottom: 2rem;
}
.cpcs-table{
    width: 96%;
    margin: 0 auto;
    margin-top: 1.34rem;
}
.cpcs-table table {
    width: 100%;
    margin-bottom: 2.2rem;
    border-collapse: collapse;
}
.cpcs-table table tr td {
    padding: .5rem 0 .5rem .6rem;
    width: 50%;
    font-size: .7rem;
    box-sizing: border-box;
}
.cpcs-table table tr:nth-child(odd){
    background-color: #e6e6e6;
}
.cpcs-table table tr:first-child{
    font-size: .8rem;
    background-color: #ff121e;
}
.cpcs-table table tr:last-child td{
    padding-left: .4rem;
    color: #d41406;
    font-size: .6rem;
}
.cpcs-table table tr:first-child td{
    color: #fff;
    font-weight: bold;
}
 
 
 
 
 